### Method

# PapersDocument Document get_min_page_size

#### Declaration [src]

    void
    pps_document_get_min_page_size (
      PpsDocument* document,
      gdouble* width,
      gdouble* height
    )

#### Description

No description available.

#### Parameters

`width`

  Type: `gdouble*`

  Min page width.

  The argument will be set by the function.

`height`

  Type: `gdouble*`

  Min page height.

  The argument will be set by the function.